### Type parameters

### Hierarchy

- Style

## Index

### Properties

- circle
- fill
- regularShape
- stroke
- zIndex

## Properties

### circle

circle: Circle

- Defined in src/options.js:82

The circle config.

### fill

fill: Fill

- Defined in src/options.js:80

The fill color.

### regularShape

regularShape: RegularShape

- Defined in src/options.js:83

The regular shape config.

### stroke

stroke: Stroke

- Defined in src/options.js:81

The stoke config.

### zIndex

zIndex: number

- Defined in src/options.js:84

The z index.

Generated using TypeDoc